A BVE világa, OpenBVE

openBVE – Ubuntu 11.10

Az Ubuntu 11.10 megjelenésekor többen csalódottan tapasztalták, hogy a Szoftverközpontból telepíthető openBVE változat nem indul el. A minap az openBVE fórumán megjelent ennek a problémának a megoldása: egyetlen csomag telepítésével használatba vehetjük a programot. A telepítendő csomag: libmono-i18n4.0-all.

Aki ragaszkodik a legfrisebb stabil openBVE változat futtatásához, annak létre kell hoznia egy openBVE nevű mappát a saját könyvtárában, majd az openBVE honlapról letöltött programot és az ugyanott elérhető Tao csomagot ebbe a mappába ki kell csomagolnia. Ha ez megtörtént, akkor az alábbi csomagokat kell még telepíteni: libmono-corlib2.0-cil, libmono-winforms2.0-cil, libgnomeui-0. Ezek telepítése után a legfrissebb stabil openBVE a mono openBVE/OpenBve.exe paranccsal indítható.

When Ubuntu 11.10 was released many users were disappointed because openBVE didn’t run on it. The fix to this problem arrived last week in the openBVE forum: a user named Sunji found out that you have to install one more package to run openBVE, namely libmono-i18n4.0-all.

If you prefer to run the latest stable release of openBVE, create a folder named openBVE in your home directory, download openBVE and Tao from trainsimframework.org and extract them to the openBVE directory. Then install the following three packages: libmono-corlib2.0-cil, libmono-winforms2.0-cil, libgnomeui-0. Once you have done that you can run the latest stable openBVE by typing mono openBVE/OpenBve.exe in the terminal (or the dash using the Alt+F2 keyboard shortcut).